Bug 598132 - [abrt] crash in claws-mail-3.7.6-1.fc13: in invoke_hook_cb at log.c:76
[abrt] crash in claws-mail-3.7.6-1.fc13: in invoke_hook_cb at log.c:76
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: claws-mail (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
abrt_hash:9b7457c937f96347bac93ecb5e2...
:
: 597743 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-31 10:14 EDT by Carlos "casep" Sepulveda
Modified: 2011-06-27 13:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 13:11:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (43.23 KB, text/plain)
2010-05-31 10:14 EDT, Carlos "casep" Sepulveda
no flags Details

  None (edit)
Description Carlos "casep" Sepulveda 2010-05-31 10:14:42 EDT
abrt 1.1.0 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: claws-mail
component: claws-mail
crash_function: raise
executable: /usr/bin/claws-mail
global_uuid: 9b7457c937f96347bac93ecb5e271c5ae69661b5
kernel: 2.6.33.4-95.fc13.x86_64
package: claws-mail-3.7.6-1.fc13
rating: 4
reason: Process /usr/bin/claws-mail was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. Compose a new mail
2. ctrl+enter to send it
Comment 1 Carlos "casep" Sepulveda 2010-05-31 10:14:45 EDT
Created attachment 418313 [details]
File: backtrace
Comment 2 Michael Schwendt 2010-08-01 03:10:26 EDT
#3  0x000000381dc75746 in malloc_printerr (action=3, 
#4  0x00000000005cad0f in invoke_hook_cb (data=0x7f8c680351d0) at log.c:76
#5  0x000000381f43c4cb in g_timeout_dispatch (source=<value optimized out>, 
#6  0x000000381f43bd02 in g_main_dispatch (context=0x1c20390) at gmain.c:1960

similar to bug 597743:

#3  0x000000381dc75746 in malloc_printerr (action=3, 
#5  0x00998ff7 in IA__g_free (mem=0xb675b620) at gmem.c:191
#6  0x0823046c in invoke_hook_cb (data=0xb675b610) at log.c:76
#7  0x00990c8d in g_timeout_dispatch (source=0xb675b660, 
#8  0x00990525 in g_main_dispatch (context=0x97909f8) at gmain.c:1960
Comment 3 Michael Schwendt 2010-11-12 10:00:27 EST
*** Bug 597743 has been marked as a duplicate of this bug. ***
Comment 4 Bug Zapper 2011-06-02 08:37:24 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2011-06-27 13:11:03 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.